Question: Genome Music
0
gravatar for kasimq1
4.0 years ago by
kasimq10
kasimq10 wrote:

I am trying to run Genome MuSiC in a virtual box in Mac OS X and following the install instructions however after the first step I encounter this error:

ubuntu@ubuntu:~$ wget -q -O - https://apt.genome.wustl.edu/ubuntu/files/install.sh | sudo bash
Adding Genome Institute apt repository to /etc/apt/sources.list.d/genome.list
Adding Genome Institute apt key to keyring
Success
Installing genome...
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  genome: Depends: libdatetime-perl but it is not installable
          Depends: liblog-dispatch-filerotate-perl but it is not installable
          Depends: libur-perl but it is not going to be installed
          Depends: libset-scalar-perl but it is not installable
E: Broken packages
There was an error installing genome:

Here are some other details:

Macbook pro 2009 5,5

Mac OS X 10.8.3 (mountain lion)

Oracle Vm Virtual box 4.2.18

Ubuntu 10.04.4 LTS

If anyone else has encountered a similar problem or have any insight into this I would appreciate it.

genome music error • 1.9k views
ADD COMMENTlink modified 2.3 years ago by Biostar ♦♦ 20 • written 4.0 years ago by kasimq10
2
gravatar for Cyriac Kandoth
4.0 years ago by
Cyriac Kandoth4.6k
Memorial Sloan Kettering, New York, USA
Cyriac Kandoth4.6k wrote:

You can follow this post for the more detailed installation instructions: Installation of the MuSiC suite on unsupported linux distributions

Otherwise, you may need to wait for another release that handles these unmet dependencies.

ADD COMMENTlink written 4.0 years ago by Cyriac Kandoth4.6k

Thankyou for your help! I will give this a shot and report back.

ADD REPLYlink written 4.0 years ago by kasimq10

Was not able to get it running on the virtual box, now running on pc with ubuntu 10.04.

ADD REPLYlink written 4.0 years ago by kasimq10
0
gravatar for kasimq1
4.0 years ago by
kasimq10
kasimq10 wrote:

Install Instructions found here

ADD COMMENTlink modified 4.0 years ago • written 4.0 years ago by kasimq10
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 591 users visited in the last hour